BODY { background: #d9ebfd}

p {  font-family: arial, sans-serif;
     font-size: 16px; color: #6a6a6a;
     font-weight: none;
     text-decoration: none;
     text-align: justify;
}

a {text-decoration:none}

pp {  font-family: arial, sans-serif;
     font-size: 46px; color: #341efe;
     font-weight: none;
     text-decoration: none;
     text-align: justify;
}

h1 {
  font-family: arial, sans-serif;
  font-size: 20px;
  font-style: italic;
  color: #6a6a6a;
  line-height: 1
}

h2 {
  font-family: Helvetica, arial, sans-serif;
  font-size: 28px;
  font-style: italic;
  color: blue;
}

h3 {
  font-family: arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #aeaeae;
}

h4 {
  font-family: Helvetica, arial, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  color: #341efe;
}

h5 {  
     font-family: arial, sans-serif;
     font-size: 16px; 
	 color: #6a6a6a;
     font-weight: none;
     text-decoration: none;
     text-align: justify;
}

b {  font-family: sans-serif;
     font-size: 14px; color: #6a6a6a;
     text-decoration: none;
     text-align: justify;
}

li {  
     font-family: arial, sans-serif;
     font-size: 16px; color: #6a6a6a;
     font-weight: none;
     text-decoration: none;
     text-align: justify;
}

div.content {
	margin-top: 16px;
	margin-left: 16px;
}

.borderimg {  color: #E56C33; border: none}
.centre {  text-align: center}
.smalltext {
  font-family: arial, sans-serif;
  font-size: 12px; color: #6a6a6a;
  font-weight: none;
  text-decoration: none;
  text-align: center;
}

<STYLE TYPE="text/css">
<!--
.seatexture
{
background-image:url('images/sea_texture.gif');
background-color:6ebeff;
color:white;
font-family:sans-serif;
font-weight:700;
}
-->
</STYLE>

<STYLE TYPE="text/css">
<!--
.gridlines
{
background-image:url('images/grid.gif');
background-color:white;
}
-->
</STYLE>

<STYLE TYPE="text/css">
<!--
.etaback
{
background-image:url('images/eta-bg.gif');
background-color:FFFFFF;
repeat:none
}
-->
</STYLE>